
Calculate Linux - Feature # 216: Nvidia 256.53 for linux kernel 2.6.36

Status: Closed Priority: High

Author: Rosen  Alexandrow Category:

Created: 01/14/2011 Assignee:

Updated: 01/21/2011 Due date: 01/21/2011

Subject: Nvidia 256.53 for linux kernel 2.6.36

Description: Hello, i want create binary package with nvidia-drivers 256.53 with applyed patch for support 2.6.36



Here is patch





--- kernel/nv.c 2010-10-27 04:46:28.210657572 +0000

+++ kernel/nv.c 2010-10-27 04:47:06.656657571 +0000

@@ -423,7 +423,6 @@ static struct pci_driver nv_pci_driver =

 static struct file_operations nv_fops = {

     .owner     = THIS_MODULE,

     .poll      = nv_kern_poll,

-    .ioctl     = nv_kern_ioctl,

 #if defined(HAVE_UNLOCKED_IOCTL)

     .unlocked_ioctl = nv_kern_unlocked_ioctl,

 #endif

History

01/21/2011 09:36 am - Mikhail Hiretsky

- Due date set to 01/21/2011

- Status changed from New to Closed

- % Done changed from 0 to 100

If you want use patch for x11-drivers/nvidia-drivers 256.53, then you may place it to 

_/var/calculate/lib/layman/profiles/patches/x11-drivers/nvidia-drivers-256.53.patch_. During nvidia-drivers installation this patch will be applied.
